Установка:

Для установки liblua5.1-0 в Ubuntu / Linux Mint / Debian, введите в Терминал:

liblua5.1-0 — Общая библиотека для интерпретатора Lua версии 5.1

Подробная информация о пакете:

Общая библиотека для интерпретатора Lua версии 5.1

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libgcc1

    Библиотека поддержки GCC

  • libstdc++6

    Стандартная библиотека GNU GNU v3